4.1-4 errata418 -> 4.0.0-420?


#1

Guten Morgen,
wir haben hier einen UCS-Server mit der installierten Version 4.1-4 errata418.
Das Update schlägt mir folgendes vor. univention-errata-level 4.0.0-420

Von 4.1 auf 4.0 updaten?

Ist dies richtig?

Gruß
Michael


#2

Hallo,
An welcher Stelle wird das angezeigt? 420 wäre der aktuelle Erratalevel für 4.1, ich weiß jetzt aber nicht, in welchem Kontext dieser vor dem Update irgendwo steht.
Beispiel:

root@master:~# univention-upgrade

Starting univention-upgrade. Current UCS version is 4.1-4 errata407

Checking for local repository:                          none
Checking for package updates:                           found

The following packages will be upgraded:
 libfreetype6,mysql-common,libmysqlclient18,winbind,libwbclient0,smbclient,samba,samba-common-bin,samba-common,samba-dsdb-modules,samba-vfs-modules,libsmbclient,python-samba,samba-libs,libtiff4,php5-cgi,libapache2-mod-php5,php5-cli,php5-curl,php5-ldap,php5-gmp,php5-gd,php5-mcrypt,php5-common,php-pear,php5,univention-appcenter,univention-management-console-module-apps,univention-management-console-module-updater,univention-errata-level,univention-updater,univention-management-console-module-appcenter,univention-appcenter-docker,univention-management-console-module-join,univention-join,python-univention-appcenter,univention-management-console-frontend,univention-management-console-web-server,univention-ssl

Do you want to continue [Y|n]?

Danach wäre man auf Level 420.
Die Protokolldatei in der man die ersten Hinweise finden kann ist /var/log/univention/updater.log.

Viele Grüße,
Dirk Ahrnke


#3

Ja, dass hat seine Richtigkeit. Hierbei handelt es sich um die die interne Version des Pakets.


#4

Guten Morgen Herr Peichert,

vielen Dank für Ihre schnelle Info.
Ihnen einen schönen Feiertag morgen.

Gruß
Michael